
BODY		{ background-color: #f8c8b9 ; font : 10pt Verdana, Arial, Geneva, san-serif, serif  ;  
				margin: 0px; color: #000000;	}

TD		{ font : 10pt Verdana, Arial, Geneva, san-serif, serif ; color: #000000; 	}

A	{ 
				text-decoration : none ;  color: #000000 ; font : 10pt Verdana, Arial, Geneva, san-serif, serif ; font-weight: bold	}

A:hover{ text-decoration : none ; color: #0000ff ; font : 10pt Verdana, Arial, Geneva, san-serif, serif ; font-weight: bold }



img {
border: 0px;
}



HR	{ color: #FFFFFF ; height: 1px; }




#copy, #copy TD	{	color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif;	}

#copy A	{ text-decoration : none ;  color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif}
#copy A:hover	{ text-decoration : none ; color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif }
